payload:
  # Forum
  - DOMAIN-SUFFIX,bitcointalk.org

  # Exchange
  - DOMAIN-SUFFIX,aex.com
  - DOMAIN-SUFFIX,bibox.com
  - DOMAIN-SUFFIX,bitfinex.com
  - DOMAIN-SUFFIX,bithumb.com
  - DOMAIN-SUFFIX,bitmex.com
  - DOMAIN-SUFFIX,bitstamp.net
  - DOMAIN-SUFFIX,bittrex.com
  - DOMAIN-SUFFIX,bybit.com
  - DOMAIN-SUFFIX,coinbase.com
  - DOMAIN-SUFFIX,coincheck.com
  - DOMAIN-SUFFIX,coinone.co.kr
  - DOMAIN-SUFFIX,gemini.com
  - DOMAIN-SUFFIX,korbit.co.kr
  - DOMAIN-SUFFIX,kraken.com
  - DOMAIN-SUFFIX,kucoin.com
  - DOMAIN-SUFFIX,liquid.com
  - DOMAIN-SUFFIX,poloniex.com
  - DOMAIN-SUFFIX,bitbank.cc
  - DOMAIN-SUFFIX,bitcoin.org
  - DOMAIN-SUFFIX,bitquick.co
  - DOMAIN-SUFFIX,btcbox.co.jp
  - DOMAIN-SUFFIX,cex.io
  - DOMAIN-SUFFIX,dogecoin.com
  - DOMAIN-SUFFIX,paxful.com
  - DOMAIN-SUFFIX,tether.to
  - DOMAIN-SUFFIX,dydx.exchange
  - DOMAIN-SUFFIX,solana.com
  - DOMAIN-SUFFIX,avax.network
  - DOMAIN-SUFFIX,optimism.io
  - DOMAIN-SUFFIX,arbitrum.io
  - DOMAIN-SUFFIX,poly.network
  - DOMAIN-SUFFIX,zkscan.io
  - DOMAIN-SUFFIX,zksync.io
  - DOMAIN-SUFFIX,boba.network

  # Binance
  - DOMAIN-SUFFIX,binance.cc
  - DOMAIN-SUFFIX,binance.cloud
  - DOMAIN-SUFFIX,binance.com
  - DOMAIN-SUFFIX,binance.im
  - DOMAIN-SUFFIX,binance.me
  - DOMAIN-SUFFIX,binance.us
  - DOMAIN-SUFFIX,bnappzh.co
  - DOMAIN-SUFFIX,bnappzh.com
  - DOMAIN-SUFFIX,bnbstatic.com
  - DOMAIN-SUFFIX,bntrace.com
  - DOMAIN-SUFFIX,binance.charity
  - DOMAIN-SUFFIX,binance.co
  - DOMAIN-SUFFIX,binance.info
  - DOMAIN-SUFFIX,binance.net
  - DOMAIN-SUFFIX,binance.org
  - DOMAIN-SUFFIX,binance.vision
  - DOMAIN-SUFFIX,binanceapi.com
  - DOMAIN-SUFFIX,binancezh.be
  - DOMAIN-SUFFIX,binancezh.biz
  - DOMAIN-SUFFIX,binancezh.cc
  - DOMAIN-SUFFIX,binancezh.co
  - DOMAIN-SUFFIX,binancezh.com
  - DOMAIN-SUFFIX,binancezh.info
  - DOMAIN-SUFFIX,binancezh.ink
  - DOMAIN-SUFFIX,binancezh.kim
  - DOMAIN-SUFFIX,binancezh.link
  - DOMAIN-SUFFIX,binancezh.live
  - DOMAIN-SUFFIX,binancezh.mobi
  - DOMAIN-SUFFIX,binancezh.net
  - DOMAIN-SUFFIX,binancezh.pro
  - DOMAIN-SUFFIX,binancezh.sh
  - DOMAIN-SUFFIX,binancezh.top
  - DOMAIN-SUFFIX,bnappzh.mobi
  - DOMAIN-SUFFIX,bsc.getblock.io
  - DOMAIN-SUFFIX,bscscan.com
  - DOMAIN-SUFFIX,binancecnt.com
  # PROCESS-NAME,Binance.exe
  - DOMAIN-KEYWORD,binance

  # Binance API
  - DOMAIN-SUFFIX,binanceapi.com
  - DOMAIN-SUFFIX,bnbstatic.com

  # Huobi
  - DOMAIN-SUFFIX,hbabit.com
  - DOMAIN-SUFFIX,hbfile.net
  - DOMAIN-SUFFIX,huobi.com
  - DOMAIN-SUFFIX,huobi.me
  - DOMAIN-SUFFIX,huobi.pro
  - DOMAIN-SUFFIX,huobi.sc
  - DOMAIN-SUFFIX,huobiasia.vip
  - DOMAIN-SUFFIX,huobigroup.com
  - DOMAIN-SUFFIX,huobitoken.com
  - DOMAIN-SUFFIX,heco-scan.com
  - DOMAIN-SUFFIX,hecoview.com
  - DOMAIN-SUFFIX,hbfile.net
  - DOMAIN-SUFFIX,huobi.br.com
  - DOMAIN-SUFFIX,bitderiv.com
  - DOMAIN-SUFFIX,hecochain.com
  - DOMAIN-SUFFIX,huobi.ws
  - DOMAIN-SUFFIX,huobi.ug
  - DOMAIN-SUFFIX,huobi.co.ma
  - DOMAIN-SUFFIX,huobi.br.com
  # PROCESS-NAME,Huobi.exe
  - DOMAIN-KEYWORD,huobi

  # OKX
  - DOMAIN-SUFFIX,okex.com
  - DOMAIN-SUFFIX,okx.com
  - DOMAIN-SUFFIX,okx-dns.com
  - DOMAIN-SUFFIX,okx-dns1.com
  - DOMAIN-SUFFIX,okx-dns2.com
  # PROCESS-NAME,OKX.exe
  - DOMAIN-KEYWORD,okx

  # asproex
  - DOMAIN-SUFFIX,asproex.com
  - DOMAIN-SUFFIX,asproexapi.com

  # bitflyer
  - DOMAIN-SUFFIX,bitflyer.com
  - DOMAIN-SUFFIX,bitflyer.jp

  # bitsquare
  - DOMAIN-SUFFIX,bisq.io
  - DOMAIN-SUFFIX,bisq.network
  - DOMAIN-SUFFIX,bitsquare.io

  # coinone
  - DOMAIN-SUFFIX,coinone.co.kr
  - DOMAIN-SUFFIX,coinonecore.com
  - DOMAIN-SUFFIX,coinonecorp.com

  # ethereum
  - DOMAIN-SUFFIX,devcon.org
  - DOMAIN-SUFFIX,ethereum.foundation
  - DOMAIN-SUFFIX,ethereum.org
  - DOMAIN-SUFFIX,etherscan.io
  - DOMAIN-SUFFIX,nansen.ai
  - DOMAIN-SUFFIX,ethgasstation.info
  - DOMAIN-SUFFIX,watchtheburn.com
  - DOMAIN-SUFFIX,flashbots.net
  - DOMAIN-SUFFIX,cryptofees.info
  - DOMAIN-SUFFIX,etherscan.io
  - DOMAIN-SUFFIX,ethereum-magicians.org
  - DOMAIN-SUFFIX,vitalik.ca
  - DOMAIN-SUFFIX,ethfans.org
  - DOMAIN-SUFFIX,ethereum.cn
  - DOMAIN-SUFFIX,ethereum.stackexchange.com
  - DOMAIN-SUFFIX,etherscan.com
  - DOMAIN-SUFFIX,parity.io
  - DOMAIN-SUFFIX,ethernodes.org

  # localbitcoins
  - DOMAIN-SUFFIX,localbitcoins.com
  - DOMAIN-SUFFIX,localbitcoinschain.com

  # zb
  - DOMAIN-SUFFIX,zb.app
  - DOMAIN-SUFFIX,zb.com
  - DOMAIN-SUFFIX,zb.io
  - DOMAIN-SUFFIX,zb.live

  # Analysis
  - DOMAIN-SUFFIX,aicoin.com
  - DOMAIN-SUFFIX,aimoon.com
  - DOMAIN-SUFFIX,coingecko.com
  - DOMAIN-SUFFIX,coinmarketcap.com
  - DOMAIN-SUFFIX,glassnode.com
  - DOMAIN-SUFFIX,coinmetrics.io
  - DOMAIN-SUFFIX,tokenview.com
  - DOMAIN-SUFFIX,oklink.com
  - DOMAIN-SUFFIX,blockchair.com
  - DOMAIN-SUFFIX,intotheblock.com
  - DOMAIN-SUFFIX,bytetree.com
  - DOMAIN-SUFFIX,coin.dance
  - DOMAIN-SUFFIX,defieye.io
  - DOMAIN-SUFFIX,duneanalytics.com
  - DOMAIN-SUFFIX,tokenterminal.com
  - DOMAIN-SUFFIX,dapp.review
  - DOMAIN-SUFFIX,dappradar.com
  - DOMAIN-SUFFIX,stateofthedapps.com
  - DOMAIN-SUFFIX,thegraph.com
  - DOMAIN-SUFFIX,debank.com
  - DOMAIN-SUFFIX,vfat.tools
  - DOMAIN-SUFFIX,loanscan.io
  - DOMAIN-SUFFIX,defirate.com
  - DOMAIN-SUFFIX,defipulse.com
  - DOMAIN-SUFFIX,apy999.com
  - DOMAIN-SUFFIX,defieye.io
  - DOMAIN-SUFFIX,dextools.io
  - DOMAIN-SUFFIX,tradingview.com
  - DOMAIN-SUFFIX,dcabtc.com
  - DOMAIN-SUFFIX,chainalysis.com
  - DOMAIN-SUFFIX,cryptoquant.com
  - DOMAIN-SUFFIX,viewbase.com
  - DOMAIN-SUFFIX,bitcoinity.org
  - DOMAIN-SUFFIX,cryptocompare.com
  - DOMAIN-SUFFIX,coincodex.com
  - DOMAIN-SUFFIX,cointrendz.com
  - DOMAIN-SUFFIX,coincheckup.com
  - DOMAIN-SUFFIX,thetie.io
  - DOMAIN-SUFFIX,tradeblock.com
  - DOMAIN-SUFFIX,nyctale.io
  - DOMAIN-SUFFIX,dovemetrics.com
  - DOMAIN-SUFFIX,cryptorank.io
  - DOMAIN-SUFFIX,icodrops.com
  - DOMAIN-SUFFIX,chainbroker.io
  - DOMAIN-SUFFIX,crunchbase.com
  - DOMAIN-SUFFIX,defillama.com
  - DOMAIN-SUFFIX,coinowo.com
  - DOMAIN-SUFFIX,earni.fi
  - DOMAIN-SUFFIX,dropsearn.com
  - DOMAIN-SUFFIX,bitcoin.it
  - DOMAIN-SUFFIX,bitcoinmagazine.com
  - DOMAIN-SUFFIX,blockchain.com
  - DOMAIN-SUFFIX,tronscan.org

  # POOL
  - DOMAIN-SUFFIX,btc.com
  - DOMAIN-SUFFIX,f2pool.com
  - DOMAIN-SUFFIX,cbeci.org
  - DOMAIN-SUFFIX,digiconomist.net
  - DOMAIN-SUFFIX,1ml.com
  - DOMAIN-SUFFIX,bitcoinvisuals.com
  - DOMAIN-SUFFIX,crypto51.app
  - DOMAIN-SUFFIX,masternodes.online
  - DOMAIN-SUFFIX,bitnodes.earn.com
  - DOMAIN-SUFFIX,poolin.com
  - DOMAIN-SUFFIX,ethermine.org
  - DOMAIN-SUFFIX,ewapool.net

  # FTX
  - DOMAIN-SUFFIX,ftx.com

  # Metamask
  - DOMAIN-KEYWORD,metamask
  - DOMAIN,token-api.metaswap.codefi.network
  - DOMAIN,min-api.cryptocompare.com
  - DOMAIN-SUFFIX,infura.io

  # NFT
  - DOMAIN-SUFFIX,opensea.io
  - DOMAIN-SUFFIX,nftscan.com
  - DOMAIN-SUFFIX,makersplace.com
  - DOMAIN-SUFFIX,nonfungible.com
  - DOMAIN-SUFFIX,cryptoslam.io
  - DOMAIN-SUFFIX,cryptoart.io
  - DOMAIN-SUFFIX,nftcalendar.io
  - DOMAIN-SUFFIX,nftgo.io

  # IPFS
  - DOMAIN-SUFFIX,filecoin.io
  - DOMAIN-SUFFIX,docs.lotu.sh
  - DOMAIN-SUFFIX,ipfs.io
  - DOMAIN-SUFFIX,docs.ipfs.io
  - DOMAIN-SUFFIX,discuss.ipfs.io

  # EOS
  - DOMAIN-SUFFIX,eos.io
  - DOMAIN-SUFFIX,developers.eos.io
  - DOMAIN-SUFFIX,block.one
  - DOMAIN-SUFFIX,eostracker.io
  - DOMAIN-SUFFIX,eosflare.io
  - DOMAIN-SUFFIX,eospark.com
  - DOMAIN-SUFFIX,bloks.io

  # Lightning
  - DOMAIN-SUFFIX,lightning.engineering
  - DOMAIN-SUFFIX,lightning.community
  - DOMAIN-SUFFIX,acinq.co
  - DOMAIN-SUFFIX,1ml.com

  # Token
  - DOMAIN-SUFFIX,tokenpocket.pro
  - DOMAIN-SUFFIX,token.im
  - DOMAIN-SUFFIX,phantom.app
  - DOMAIN-SUFFIX,tronlink.org
  - DOMAIN-SUFFIX,myetherwallet.com
  - DOMAIN-SUFFIX,jaxx.io
  - DOMAIN-SUFFIX,trustwalletapp.com

  # Gate
  - DOMAIN-SUFFIX,gate.ac
  - DOMAIN-SUFFIX,gate.io

  # Mexc
  - DOMAIN-SUFFIX,mexc.com

  # Dapp
  - DOMAIN-SUFFIX,sushi.com
  - DOMAIN-SUFFIX,uniswap.org
  - DOMAIN-SUFFIX,sunswap.com
  - DOMAIN-SUFFIX,traderjoexyz.com
  - DOMAIN-SUFFIX,raydium.io
  - DOMAIN-SUFFIX,synthetix.io
  - DOMAIN-SUFFIX,aave.com
  - DOMAIN-SUFFIX,compound.finance
  - DOMAIN-SUFFIX,makerdao.com
  - DOMAIN-SUFFIX,wbtc.network
  - DOMAIN-SUFFIX,pancakeswap.finance
  - DOMAIN-SUFFIX,pancakeswap.com
  - DOMAIN-SUFFIX,mdex.co
  - DOMAIN-SUFFIX,mdex.one
  - DOMAIN-SUFFIX,mdex.com
  - DOMAIN-SUFFIX,mdex.me
  - DOMAIN-SUFFIX,1inch.io

  # Chippay
  - DOMAIN-SUFFIX,chippay.com

  # UniSat
  - DOMAIN-SUFFIX,unisat.io